{%extends 'base.html'%}
{% load staticfiles %}
{% load static%}
<html>

<head>
  
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/css?family=Kaushan+Script" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=K2D" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="{% static 'homepage.css' %}">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css?family=K2D" rel="stylesheet">



</head>
<body>
        {%block content %}
<div class="container-fluid h-100">
    <div class="row h-10 justify-content-center align-items-center">
            <h1 style="font-family:'Kaushan Script', cursive; text-align: center; font-size: 70px;"><strong>-Let's start goodness-</strong></h1>
            <br><br></br>
            <div class="col-sm-3"></div>
        <div class="col-sm-6">
        <p style="font-family: 'K2D', sans-serif;; font-size: 30px; text-align: center;"><strong>Angin Puting Beliung di Bogor</strong></p>
        <img class= "gmbr" src="http://cdn2.tstatic.net/jabar/foto/bank/images/angin-puting-beliung-di-bogor.jpg" alt="angin-puting-beliung-di-bogor">
        <br>
        <div class="text-align:align-items-center">
                <a href="/formDonasi"><button type="button" class="btn btn-primary btn-lg aa">DONASI</button></a>
                <button type="button" class="btn btn-warning btn-lg aa" data-toggle="modal" data-target="#myModal">DONATUR</button>
        <div class="col-sm-3"></div>
            </div>
        </div>
        </div>
        

<br>
<div class="modal fade" id="myModal">
        <div class="modal-dialog modal-dialog-centered modal-lg">
          <div class="modal-content">
        
          
          <div class="modal-header">
            <h4 class="modal-title">Donatur: {{ donatur }} orang</h4>
            <button type="button" class="close" data-dismiss="modal">&times;</button>
          </div>
        
        
          <!-- <div class="modal-body">
          <div class="d-flex flex-wrap align-content-start">
            {% for i in listDonatur %}
              <div class="p-2">{{ i.nama }}</div>
            {% endfor %}
          </div> -->
        
        
          </div>
        
          
          <div class="modal-footer">
            <button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
          </div>
        
          </div>
        </div>
        </div>
        </div>
      
        {% endblock content %}
</body>
</html>
